import { ref } from 'vue'
import { defineStore } from 'pinia'

export const useDateStore = defineStore('date', () => {
    const dateValue = ref('')
    const setDateValue = (value: string) => {
        dateValue.value = value
    }
    const getDateValue = () => {
        return dateValue.value;
    }
    return {
        setDateValue,
        getDateValue,
    }
})